body {
    background-image: url(..//img/table.jpg);
    background-attachment: fixed;
    background-color: black;
    background-repeat: repeat;
    background-position: center top;
    background-size: cover;
    font-family: 'Open Sans', sans-serif;
    text-shadow: 2px 1px 2px black;
    letter-spacing: 1px;
    -webkit-overflow-scrolling: touch;
}

img {
    display: block;
    height: auto;
    width: 100%;
}

h2 {
    color: white;
    text-align: center;
    margin-top: 16px;
    margin-bottom: 16px;
}

#studio h2 {
    text-align: left;
}

#studio img {
    margin-top: 2vh;
}

#refer {
    min-height: 65vh;
    padding-bottom: 3vh;
    background-color: rgba(0,0,0,0.6);
}

#contacts {
    min-height: 30vh;
    padding: 2vh 0;
    overflow: hidden;
}

#contacts iframe {
    width: 100vw;
    height: 40vh;
    margin-bottom: 2vh;
}

#slider1 {
    min-height: 65vh;
    padding: 8vh 0;
}

.navbar {
    padding: 0;
    -webkit-transition: .6s;
    transition: .6s;
}

.navbar-brand {
    padding-left: 3%;
}

@media (max-width: 767px) {
    .navbar-nav {
        background-color: rgba(0,0,0,0.6);
    }
}

.navbar-toggler {
    width: 26px;
    height: 26px;
    margin-right: 20px;
    padding: 0;
    border: none;
}

#mainnavbar {
    font-size: 1rem;
    font-weight: 100;
    min-height: 40px;
}

#mainnavbar .nav-link {
    color: #f77b00;
    display: block;
    margin-bottom: 5px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}


#mainnavbar .navbar-brand {
    color: #f77b00;
    font-size: 2rem;
    font-family: 'Big Shoulders Text', cursive;
}

.nav-item {
    padding-left: 5%;
}

.main-phone a:active,
.main-phone a:hover,
.main-phone a {
    color: white;
    font-size: 17px;
    text-decoration: none;
    cursor: default;
}

.main-phone {
    margin-top: 3px;
    margin-left: auto;
    margin-right: 60px;
}

@media (min-width: 768px){
    .navbar-nav a{
        position: relative;
    }
    
    .navbar-nav a:before {
        content: '';
        width: 0;
        height: 2px;
        position: absolute;
        background-color: #f77b00;
        left: 50%;
        -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
        display: block;
        top: 0;
        -webkit-transition: .4s;
        transition: .4s;
    }
    
    .navbar-nav a:hover:before {
        width: 100%;
        -webkit-transition: .4s;
        transition: .4s;
    }

    .phone {
        display: none;
    }

    .footer a{
        position: relative;
    }
    
    .footer a:before {
        content: '';
        width: 0;
        height: 2px;
        position: absolute;
        background-color: white;
        left: 50%;
        -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
        display: block;
        top: 0;
        -webkit-transition: .4s;
        transition: .4s;
    }
    
    .footer a:hover:before {
        width: 100%;
        -webkit-transition: .4s;
        transition: .4s;
    }
}


.backimg {
    background-image: url(../img/ping-pong-paddles.jpg);
    height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;

}

#warning-block {
  padding: 10px;
  text-align: center;
  color: #fff;
  margin-top: 25px;
  border-radius: 10px;
  background-color: #f77b00;
}

.mainname {
    margin-top: 12%;
    text-align: center;
    color: white;
}

.mainname h1 {
    font-size: 24px;
    margin-top: 20px;
    text-transform: uppercase;
}

#mainname {
    font-size: 90px;
    font-family: 'Big Shoulders Text', cursive;
    color: white;
}

@media (max-width: 550px) {
    #mainname {
        display: none;
    }

    .mainname h1 {
        font-size: 22px;
    }
}

.schedule {
    color: white;
    font-size: 24px;
    margin-top: 25px;
}

.schedule-orange {
    padding: 0;
    font-size: 20px;
}

.schedule, .schedule-orange, .schedule-little {
    text-align: center;
}

.schedule-little {
    color: white;
    font-size: 16px;
}

#service li {
    color: #f77b00;
}

.bg-img-1 {
    background-image: url(../img/ping.jpg);
    height: 30vh;
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-img-2 {
    background-image: url(../img/bill.jpg);
    height: 30vh;
    background-size: cover;
    background-repeat: no-repeat;
}

.bgmove {
    background-color: rgba(0,0,0,0.7);
    -webkit-transition: .6s;
    transition: .6s;
    font-size: 12px!important;
}

.bgmove a {
    padding-top: 0!important;
    padding-bottom: 0!important;
}

.bgmove .navbar-brand {
    font-size: 16px!important;
    -webkit-transition: .6s;
    transition: .6s;
}

.bgmove .main-phone a {
    -webkit-transition: .6s;
    transition: .6s;
    font-size: 12px!important;
}

.phone a {
    color: white;
    font-size: 2rem;
    /*margin-right: 3vw;*/
}

.main-information img {
    -webkit-box-shadow: 2px 2px 8px black;
            box-shadow: 2px 2px 8px black;
    max-width: 300px;
    max-height: 400px;
    margin-bottom: 24px;
}

.main-information p {
    color: white;
    font-size: 18px;
    padding-top: 10px;
    line-height: 28px;
}

.information .row {
    text-align: center;
    color: white;
}

.contacts ul {
    list-style-type: none;
    font-size: 18px;
    color: white;
    text-align: center;
    padding: 0;
    margin-bottom: 0;
}

.contacts a {
    color: white;
}

.swiper-container2 {
    width: 560px;
    height: 315px;
    margin-top: 2vh;
}

.swiper-slide {
    height: 500px;
}

.swiper-slide2 {
    width: 560px;
    height: 315px;
}

.slide1 {
    height: inherit;
    background-image: url(../img/slide1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    /*width: 41%;*/
    margin: 0 auto;
}

.slide2 {
    height: inherit;
    background-image: url(../img/slide2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    /*width: 41%;*/
    margin: 0 auto;
}

.slide3 {
    height: inherit;
    background-image: url(../img/slide3.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    /*width: 41%;*/
    margin: 0 auto;
}

.slide4 {
    height: inherit;
    background-image: url(../img/slide4.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    /*width: 41%;*/
    margin: 0 auto;
}

.slide5 {
    height: inherit;
    background-image: url(../img/slide5.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    /*width: 41%;*/
    margin: 0 auto;
}

.slide6 {
    height: inherit;
    background-image: url(../img/slide6.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    /*width: 41%;*/
    margin: 0 auto;
}

#service {
    min-height: 65vh;
    padding: 2vh 0;
    background-color: rgba(0,0,0,0.6);
}

#service a {
    display: block;
    height: 100%;
    padding-top: 20%;
    color: white;
    font-size: 20px;
    text-decoration: none;
    text-transform: uppercase;
}

#service h2 {
    margin-top: 0;
}

.video iframe {
    display: block;
    width: 545px;
    height: 300px;
    margin: 10px auto;
}

.footer {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 3px;
    color: #f77b00;
    font-size: 18px;
    min-height: 40px;
}

.footer-text {
    padding-top: 10px;
    padding-bottom: 10px;
}

.footer span {
    margin-bottom: 20px;
    margin-top: 20px;
}

.footer a {
    color: white;
    font-size: 40px;
    margin: 0 10px;
}

#footer-name {
    font-family: 'Open Sans', sans-serif;
    margin-right: 5px;
}

.navbar-dark .navbar-toggler {
    border-color: rgba(0,0,0,0.0);    
}

span.navbar-toggler-icon {
    width: 26px!important;
    height: 26px!important;
}

li {
    list-style-type: none;
}

/*PopUp*/
.b-popup{
    width:100%;
    min-height:100%;
    background-color: rgba(0,0,0,0.8);
    overflow:hidden;
    position:fixed;
    top:0px;
    left: 0px;
    z-index: 999;
    display: none;
}

.b-popup .b-popup-content {
    position: absolute;
    top: 28vh;
    left: 50%;
    color: white;
    text-align: center;
    margin: 40px auto 0px auto;
    width: 500px;
    height: 355px;
    padding: 10px;
    background-color: #F77B00;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 10px #000;
    box-shadow: 0px 0px 10px #000;
    transform: translate(-50%);
}

.b-popup-content ul {
    padding: 0;
    margin-top: 15px;
}

.b-popup-content h3 {
    display: inline-block;
    width: 100%;
    border-radius: 5px;
    background-color: rgb(213, 106, 0);
    text-transform: uppercase;
    font-size: 20px;
    padding: 2% 0 2% 0;
    text-align: center;
}

.b-popup-content p {
    padding-top: 5%;
}

.close {
    position: absolute;
    left: 100%;
    top: -4vh;
    text-decoration: none;
    color: white;
    font-size: 20px;
}

#close-button {
    font-size: 30px!important;
}

/*Кнопка-ссылка на примеры*/

#container {
    width: 12rem;
    height: auto;
}

button:hover,
button:active,
button:focus,
button {
  position: relative;
  display: inline-block;
  cursor: pointer;
  outline: none;
  border: 0;
  vertical-align: middle;
  text-decoration: none;
  background: transparent;
  padding: 0;
  font-size: inherit;
  font-family: inherit;
}
button.learn-more {
  width: 12rem;
  height: auto;
}
button.learn-more .circle {
  -webkit-transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: relative;
  margin: 0;
  width: 3rem;
  height: 3rem;
  background: #f77b00;
  border-radius: 1.625rem;
}
button.learn-more .circle .icon {
  -webkit-transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  background: #fff;
}
button.learn-more .circle .icon.arrow {
  -webkit-transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  left: 0.625rem;
  width: 1.125rem;
  height: 0.125rem;
  background: none;
}
button.learn-more .circle .icon.arrow::before {
  position: absolute;
  content: '';
  top: -0.25rem;
  right: 0.0625rem;
  width: 0.625rem;
  height: 0.625rem;
  border-top: 0.125rem solid black;
  border-right: 0.125rem solid black;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
button.learn-more .button-text {
  -webkit-transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0.75rem 0;
  margin: 0 0 0 1.85rem;
  color: white;
  line-height: 1.6;
  text-align: center;
  text-transform: uppercase;
}
button:hover .circle {
  width: 100%;
}
button:hover .circle .icon.arrow {
  background: black;
  -webkit-transform: translate(1rem, 0);
          transform: translate(1rem, 0);
}
button:hover .button-text {
  color: black;
  text-decoration: none;
}

.facelink a{
    font-size: 40px;
    color: white;
}

@media (max-width: 1024px) {
    .backimg {
        height: 68.3vh;
        background-size: cover;
        background-repeat: no-repeat;
    
    }

    #refer, #studio, #service {
        padding-top: 0;
    }

    #studio img {
        margin-top: 25.5%;
    }

    .studio {
        padding-bottom: 16px;
    }

    #slider1 {
        padding-top: 0;
        padding-bottom: 0;
        min-height: 57vh;
    }

    #service h2 {
        padding-top: 16px;
    }

    .close {
        top: -33%;
        left: 100%;
    }
}

@media (max-width: 768px) {
    
      #warning-block {
    margin-top: 0px;
    font-size: 12px;
    padding: 5px;
  }
    
    .close {
        left: 100%;
        top: -10%;
    }

    #mainname {
        margin-top: 20px;
        font-size: 40px;
    }

    #mainnavbar .navbar-brand {
        font-size: 24px;
    }

    #container {
        margin-top: 0!important;
    }

    .b-popup .b-popup-content {
        top: 10%;
        left: 50%;
        width: 100%;
        height: 50%;
    }
    
    .slider-none {
        display: none;
    }

    .main-phone {
        display: none;
    }

    .backimg {
        height: 68.5vh;
        background-size: cover;
        background-repeat: no-repeat;
    
    }

    .swiper-button-next, .swiper-button-prev {
        display: none;
    }
    
    #studio {
        padding-top: 0;
    }

    #studio img {
        margin: 2vh auto;
    }

    #studio h2 {
        margin-top: 16px;
        text-align: center;
    }

    #service {
        padding-top: 0;
        padding-bottom: 16px;
    }

    #service h2 {
        padding-top: 16px;
    }

    #refer {
        padding-top: 0;
    }

    #contacts {
        min-height: 19vh;
        padding-top: 0;
        padding-bottom: 16px;
    }

    #contacts h2 {
        margin-top: 16px;
    }
    .nav-item {
        text-align: center;
        font-size: 24px;
    }
}

@media (max-width: 425px) {
    h2 {
        font-size: 22px;
    }

    h3 {
        font-size: 18px;
    }

    .phone {
        margin-top: 25px;
    }

    .b-popup .b-popup-content {
        height: 50%;
        font-size: 14px;
    }

    .close {
        top: -10%;
    }

    .bg-img-1, .bg-img-2 {
        height: 22vh;
    }

    .navbar-toggler, .navbar-toggler:focus, .navbar-toggler:active {
        border: none;
    }

    .navbar-toggler, .collapsed {
        /* margin: 0; */
        padding: 0;
        font-size: 16px;
        text-decoration: none;
    }

    #mainnavbar ul {
        width: 100vw;
    }

    #studio img {
        margin: 2vh auto 0vh auto;
    }

    #studio h2 {
        text-align: center;
    }

    #studio p {
        font-size: 14px;
        text-align: justify;
    }

    #contacts {
        min-height: 17vh;
    }

    #service a {
        font-size: 18px;
    }

    #service h2 {
        padding: 16px 0 16px 0;
        margin: 0;
    }

    #refer, #studio, #contacts, #service {
        padding: 0;
    }

    #container {
        display: none;
    }

    .backimg {
        height: 47vh;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .mainname h1 {
        font-size: 22px;
        margin-top: 10px;
    }

    .nav-item {
        display: inline;
        text-align: center;
        font-size: 24px;
    }
}

@media (max-width: 375px) {
    .backimg {
        height: 44.4vh;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .close {
        top: -10%;
    }

    .nav-item {
        font-size: 22px;
    }

    .mainname {
        margin-top: 15%;
    }

    .mainname h1 {
        margin-top: 0px;
    }
}

@media (max-width: 320px) {
    #mainnavbar .navbar-brand {
        font-size: 1.3rem;
        margin-right: 0;
    }

    .backimg {
        height: 38.5vh;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .main-information p {
        font-size: 14px;
    }

    .slide1, .slide2, .slide3 {
        height: 31vh;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .phone {
        margin-top: 0px;
    }

    .b-popup .b-popup-content{
        height: 51%;
    }

    .close {
        top: -10%;
    }
}
